/* xl - DESKTOP STYLES */
#top h1, #top h2, #top h3 {
  text-transform: none;
  font-weight: bold;
}
#top h1, #top h2 {
  font-size: 36px;
  font-weight: 900;
}
@media (min-width: 768px) and (max-width: 991px) {
  #top h1, #top h2 {
    font-size: 48px !important;
  }
}
#top p, #top ul {
  font-size: 16px;
  line-height: 2;
}
#top p strong, #top p b, #top ul strong, #top ul b {
  color: black;
}
@media (min-width: 992px) {
  #top h1, #top h2 {
    font-size: 80px;
  }
  #top #facts-figures h2 {
    font-size: 32px !important;
    line-height: 1.5;
  }
}
/* xl - DESKTOP STYLES */
#top .ole-artist__img img {
  border-radius: 16px;
  height: auto;
}
#top .ole-artist__header {
  position: relative;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}
#top .ole-artist__header:after {
  content: "";
  width: 32px;
  height: 32px;
  position: absolute;
  top: 1rem;
  left: 1rem;
  background: url(/wp-content/uploads/2022/10/icon-music.svg) no-repeat center center;
  background-size: 32px;
  z-index: 5;
  transition: 0.25s all ease-in-out;
  pointer-events: none;
}
#top .ole-artist.ole-artist--active .ole-artist__header:after, #top .ole-artist.ole-artist-id-1175 .ole-artist__header:after {
  opacity: 0;
}
@media (max-width: 767px) {
  #top .ole-artists.col-6 {
    grid-template-columns: repeat(1, 1fr);
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  #top .ole-artists.col-6 {
    grid-template-columns: repeat(2, 1fr);
  }
}
#top .ole-artists .ole-artist {
  background-color: transparent;
  position: relative;
  transition: 0.25s all ease-in-out;
  overflow: hidden;
}
#top .ole-artists .ole-artist:after {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  content: "";
  background: rgba(0, 0, 0, 0.3);
  border-radius: 16px;
  transition: 0.25s all ease-in-out;
}
#top .ole-artists .ole-artist.ole-artist--active {
  grid-row: span 1 !important;
}
#top .ole-artists .ole-artist.ole-artist--active .ole-artist__music {
  opacity: 1;
}
#top .ole-artists .ole-artist:hover {
  transform: scale(1.0375);
}
#top .ole-artists .ole-artist:hover:after {
  background: rgba(0, 0, 0, 0);
}
#top .ole-artist__title {
  font-family: 'lexend-deca', Helvetica, Arial, sans-serif;
  color: white;
  font-size: 18px;
  z-index: 3;
  margin-bottom: 1rem;
}
#top .ole-artist__close--bottom, #top .ole-artist__close--top {
  z-index: 3;
}
#top .ole-artist__close--top {
  position: absolute;
  right: 0;
  left: 0;
  bottom: 0;
  top: 0;
}
#top .ole-artist__close--top:after {
  position: absolute;
  top: 0;
  content: "";
  left: 0;
  right: 0;
  bottom: 0;
}
#top .ole-artist__music {
  position: absolute;
  left: 0.5rem;
  right: 0.5rem;
  bottom: 0.5rem;
  z-index: 5;
  opacity: 0;
  transition: 0.25s all ease-in-out;
}
#top .ole-artist__body {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  max-height: 100%;
}
#top .ole-artist__desc, #top .ole-artist__close--bottom {
  display: none !important;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F30-scss-desktop.scss%22%2C%22wp-content%2Fcustom_codes%2F540-scss-desktop.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BACuBC%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAID%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAMF%3BAAEE%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADtDH%3BAEEE%3BAAAA%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAsBE%3BAAAA%3BAAAA%3BAASD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAID%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAMH%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%22%7D */